VirusBuster Team

24 hour virus protection is available from the VirusBuster Team.

Phone/FAX: (1) 240-1546, (1) 242-2130,(1) 430-8350

Virus HotLine: (30) 9401-459

© VirusBuster Kft., 1988-2001


VirusBuster Resident Virus Protection

Resident protection

The VBShield for Windows 9x/NT/2000 program provides continuous resident virus protection.

The program detects traditional program viruses and macro viruses as well. The built-in processor, environment and macro emulator enables our program to find unknown viruses and in the case of macro viruses to disinfect them.

© VirusBuster Kft. , 1988-2001


VirusBuster Shield for Windows

VBShield for Windows

VBShield for Windows 9x/NT/2000 provides continuous resident protection against traditional program viruses and macro viruses. The built-in processor, environment and macro emulator is capable to find most of the unknown viruses.

The program checks all file operations and when a suspicious or infected file is attempted to open, warns the user. Depending on the settings the infected file will be cleaned, deleted or moved to the quarantine.

VBShield includes fully configurable mail notifier and log components. The type of the event and the mechanism used for mail notification is also configurable.

The search settings , can be also specified to the smallest details.

VBShield provides virus protection for the local workstations. In case of access to infected files on a remote machine only the file access is blocked, the disinfection of the remote file is only possible if the virus protection is installed on the remote computer.

How to test the virus scanning engine

In order to see what happens, when our virus scanning engine finds an infected file, you can use the EICAR (European Institute of Computer Anti-virus Research) Standard Anti-virus Test file, which naturally is not a virus, but is detected by our engine as if it were. To create a file that contains the EICAR sequence, type the following string and save it in a file having a *.COM extension (like EICAR.COM):

X5O!P%@AP[4\PZX54(P^)7CC)7}$EICAR-STANDARD-ANTIVIRUS-TEST-FILE!$H+H*

Note that if executed, this small COM file (that should have a length of 68 bytes) will display the "EICAR-STANDARD-ANTIVIRUS-TEST-FILE" message, and will exit.

See also Menu structure


VBShield - Menu - Virus Statistics

Virus statistics

In this window you will find the updated statistic data about the VBShield virus protection.

The page is divided into 2 regions.

  • Last found: the name of the latest infected file and the virus identified in the file.

  • Counters: these list contain the number of files scanned by the resident protection, the number of infected and suspicious files, the number of cleaned and deleted files.


VBShield - Menu - Setup

VBShield Setup

Most of the parameters of the resident protection can be configured in the multi-page configuration panel.

General

The following options are available in this section:

  • Show icon in system tray: Selecting this options will display the VBShield icon in the system tray, deselecting will hide the icon.
  • Enable quick menu in system tray: Selecting this menu will enable the popup menu that appear when right-clicking on the VBShield icon.
  • Can set shield status from quick menu: Deselecting this option will disable the menu item that controls the active/inactive state of the resident protection.
  • Interactive communication: With this switch selected the program will prompt the user in case of each infected/suspicious object. Otherwise the program will follow the settings specified in Search method.


VBShield - Menu - Search settings

Search settings

This section contains the settings that apply to the resident virus shield.

General search settings

This section controls the general virus search parameters for the resident virus protection

Available switches on this page:
  • Disable access on infected files: if an infected file is found, VBShield will block all access to that file
  • Disable access on suspicious files: if an infected file is found, VBShield will block all access to that file
  • Disable access at control error: if the scan on a given file can not be performed for any reason, VBShield will block all access to that file
  • Protect against write: the resident protection will provide strict write protection on specific file types. This protection will not apply to files listed in the except box.
  • Protect against write: the resident protection will not allow to delete the specified file types. This protection will not apply to files listed in the except box.
  • Protect against write: the resident protection will not allow to rename the specified file types. This protection will not apply to files listed in the except box.

Search areas settings

In this section the targets of the virus search operation are specified. It is possible to scan all files on the hard drive, but this would take a lot of time. It is more preferable to scan file types that are known to be virus targets.

The selected files list contains the following file types:

Target files

This section describes the files to be scanned by the program.

All files
The program will scan all files for viruses. this is a very time consuming operation.
Selected files
The program will check only selected specific file. These can be the following:
  • Program files: files that are executable in Windows operating systems.
  • Document files: Microsoft Office document files, the most common targets for Word macro viruses.
  • Table files: Microsoft Office spreadsheet files, the most common targets for Excel macro viruses.
  • Jet engine files: Microsoft Office database files, the most common targets for Access macro viruses.
  • Script files
Included files

This section contains the additional file extensions to be scanned. Multiple file extension can be specified by separating them with semicolons.

Excluded files

This section contains the file extensions to be excluded from the scan. Multiple file extension can be specified by separating them with semicolons.

Search method settings

The options available on this page control the parameters of the virus scan including the scan sensitivity and the actions to be performed when an infected object is found.

Normal scan

Normal scan means the identification of known viruses which is performed using the virus information stored in the VirusBuster virus database.

Sensitivity This field specifies the scan sensitivity. The full scan will scan the entire content files, the other two options only the file areas where the viruses normally reside. The full scan is more time consuming and may result in false alarms. The available options are:
  • Fast
  • Careful
  • Full

On killable virus found

This section specifies the action to be performed when a disinfectable virus is detected. The preferred method is to kill the virus from the file.

The available options are:

  • Kill
  • Keep
  • Rename
  • Quarantine
  • Delete

On not killable virus found

This section specifies the action to be performed when a not disinfectable virus is detected. For these viruses it is not possible to perform proper disinfection, the preferred method is to delete or quarantine the infected target.

The available options are:
  • Keep
  • Rename
  • Quarantine
  • Delete

Heuristic scan

This section contains the settings concerning the heuristic scan options for the VirusBuster Scanner.

Sensitivity

The heuristic scan analyses the program codes in the VirusBuster code emulator. The code is traced to a specific number of instructions. Higher sensitivity means longer trace but it results in the slowdown of the scan progress.

The available options are:

  • Disabled
  • Normal
  • Strong
  • Paranoid

On found

This section contains the actions that should be performed when a virus is found.

The available options are:

  • Keep
  • Rename
  • Quarantine

Macro heuristic scan

Sensitivity

This section contains the settings of the heuristic macro virus scan. The heuristic scan analyses the program codes in the VirusBuster code emulator. The code is traced to a specific number of instructions. Higher sensitivity means longer trace but it results in the slowdown of the scan progress.

The available options are:

  • Disabled
  • Normal
  • Sensitive

On found

This section contains the actions that should be performed when a macro virus is found. For macro viruses it is possible to delete all macros from the document without damaging its content.

The available options are:

  • Keep
  • Rename
  • Quarantine
  • Delete macro

Excluded pathes settings

This section contains the files and directories to be excluded from the scan. Several entries can be specified here using the Add button. Existing entries can me deleted by the Remove button.


VBShield - Menu - Help

Help

Selecting this menu item will display the VirusBuster VBShield Help.

The VBShield Help provides on-line information about the program, including menu items, operations, program setup and known viruses.


VBShield - Menü - Szervíz elindítása

VBShield Active

This menu item displays or changes the current status of the resident protection which can be either active or inactive. In active state each file is checked for viruses on accessing them, in inactive state the files are not checked.


VBShield - Menü

Menu structure

The popup menu of VBShield Windows contains the following items:

  • Statistics

  • Settings

  • Help

  • VBShield active

The menu is activated by right mouse-clicking on the VBShield icon located on the system taskbar.


Distributors

The VirusBuster™ family is available at the following distributors:

AmigoSoft Kft.
2085 Pilisvörösvár, Fõ utca 119.

ANT Kft.
1067 Budapest, Szondi utca 29.

AT Design
1027 Budapest, Erõd utca 16.

AXON Electronic Bt.
6722 Szeged, Petõfi Sándor sgt. 37/a.

Ba-Lin Bt.
1077 Budapest, Bethlen Gábor utca 4.

Bitvadász Bt.
1138 Budapest, Váci út 165.

Chemotron Bt.
1615 Budapest

Citiprint Kft.
1066 Budapest, Ó utca 46.

CompuGroup Kft.
1077 Budapest, Rózsa utca 35.

Computronic Tásaság
1117 Budapest, Karinthy F. út 15.

Daten-Kontor Trade Kft.
1115 Budapest, Bartók Béla u. 152.

DAXON Kft.
1114 Budapest, Eszék utca 12.

Delfin Computer Rt.
6800 Hódmezõvásárhely, Szántó K. J. utca 64.

Ecotrade Mûszaki Ker. Kft.
1063 Budapest, Szinyei Merse Pál utca 1.

Elsõ Pannon Rendszerház Rt.
1093 Budapest, Lónyai utca 11.

F-Comp Bt.
1117 Budapest, Hamzsabégi út 12.

FAP Számítástechnika
1064 Budapest, Rózsa utca 63.

Galaxis Kft.
8000 Székesfehérvár, Prohászka út 42.

Gemofis Kft.
1146 Budapest, Hungária körút 131.

Gerbex Kft.
9700 Szombathely, Brigád utca 6.

Help Express Kft.
1064 Budapest, Podmaniczky utca 75. magasföldszint 3.

HFH Kft.
1081 Budapest, Légszesz utca 4.

Information Quality
9023 Gyõr, Mészáros Lõrinc út 10.

IntelAG Bt.
3519 Miskolc-Tapolca, Beregi utca 8.

KeSzo Kft.
1055 Budapest, Falk Miksa utca 6.

KIM Soft Kft.
1112 Budapest, Hegyalja út 70. fsz. 2.

L&L 1206 Kft.
1112 Budapest, Örsöddûlõ út 1206/2.

Labinform Kft.
2040 Budaõrs, Moha utca 5.

LETTCOMP Bt.
7633 Pécs, Endresz György utca 13.

Logosz Bt.
6725 Szeged, Boldogasszony sugárút 35.

Marker Informatika Kft.
1081 Budapest, Rákóczi út 73

Megatrend Kft.
1082 Budapest, Üllõi út 52/b.

MicroTeam
1147 Budapest, Telepes utca 66.

MIKROPO Rendszerház Kft.
1065 Budapest, Nagymezõ út 51.

Mouse House
4600 Kisvárda, Tompos S. Ltp 3/b

Mûszertechnika Szeged
6720 Szeged, Somogyi utca 11.

NETIC Kft.
1153 Budapest, Balázs utca 31.

Nino Grafika
6500 Baja, Szabadság u. 56.

Novitax Kft.
1097 Budapest, Illatos út 7.

Olivetti Hungary Kft.
1115 Budapest, Tétényi út 15-17.

Pataky és Társa Kft.
9600 Sárvár, Hunyadi utca 9.

PC Land Iroda
2311 Szigetszentmiklós, Bajcsy-Zsilinszki u. 43/c.

Printerfair Kft.
2510 Dorog, Mátyás király utca 11/a.

Professzionál Salgótarján Kft.
3100 Salgótarján, Bartók Béla út 10.

Récia PC Kft.
9200 Mosonmagyaróvár, Régi Vámház tér 14.

Royalcomp Kft.
1181 Budapest, Üllõi út 487.

S+H Informatikai Rt.
1132 Budapest, Visegrádi u. 40.

Selectrade Computer
Számítástechnikai és Szolgáltató Kft.
1182 Budapest, Hargita tér 15-18.

Sprint Kft.
1068 Budapest, Felsõerdõsor utca 7.

SUMMA-COMP Kft.
6720 Szeged, Stefánia utca 6.

Synergon Rt.
1047 Budapest, Baross utca 91-95.

Szoftver ABC
1391 Budapest, Jászai Mari tér 3.

Teddysoft
9700 Szombathely, Gyöngyösparti sétány 3. II em. 5.

Teta Magnetic Kft.
1134 Budapest, Váci út 19.

Tiszacomp Számítástechnikai Kft.
5005 Szolnok, Ságvári krt. 21.

TRACO-PÉCS Kft.
7623 Pécs, Megyeri út 26.

Traex Computer Kft.
3700 Kazincbarcika, Szemere B. tér 11.

TZ team Computers Kft.
1161 Budapest, Rákóczi út 48.

Unicomp Kft.
1094 Budapest, Páva utca 26.

VARESZI
1153 Budapest, Deák Ferenc út 31.

Veszprog Kft.
8200 Veszprém, Kupa u. 14.

Virtuarium Informatika
6500 Baja, Szegedi út

WEB-DANCE
1046 Budapest, Kordován tér 9. II/10.


Purchase Virusbuster

How to purchase the program?

The VirusBuster program family can be purchase for either personal or corporate use. Our price list is informal, for corporate users we offer discounts.

If you are interested in purchasing our program, you can contact us by any of the above means:

Hungarian VirusBuster Team

Telefon | (361) 240-1546 , (361) 242-2130
Fax | (361) 430-8350
Hot-line | (3630) 940-1459
E-mail | mail@vbuster.hu
Internet | http://www.vbuster.hu

What do we offer?

After purchasing our product you will receive virus database updates for one year in the form of by-monthly product update CD-s. The updates can be downloaded from our website. After signing your license agreement, you will receive your registration key.

Updates

After the one year free upgrade period you will be eligible for further updates for competitive prices.


VirusBuster Hot-line

V irus hot-line

Telefon | (361) 240-1546 v. (361) 242-2130
Fax | (361) 430-8350
Hot-line | (3630) 940-1459
E-mail | mail@vbuster.hu
Internet | http://www.vbuster.hu

The VirusBuster Team provides the following advanced services:

  • Free hotline and consultation. Our hotline is available 24 hours a day. Our experts can answer all your questions regarding viruses and data security.

  • Free regular updates distributed on CD ROM.

  • On-the-scene virus cleaning and software installation.

  • Working out operation and data security regulations.

  • System supervision.

  • Quick reaction on appearance of new viruses (virus updates are available within a few hours).

  • Quick and comfortable registration over phone or Inernet connection.